-- Lines starting with "--" are comments in this file.
-- You should add your installer's strings here, instead of localization.lua,
--  but localization.lua has instructions on how this file is formatted.

MojoSetup.applocalization = {
    -- "Prey" is a proper name, "Demo" is not..."Demo" means "limited trial
    --  version of the software" in this case.
    ["Prey Demo"] = {
        de = "Prey-Demo",
        es = "Prey (demo)",
        pl = "Prey Demo",
        it = "Versione dimostrativa di Prey",
    };

    ["Uninstall complete"] = {
        en = "Uninstall complete. You may also delete '.prey-demo' in your home directory to remove personal savegames and settings.",
        de = "Deinstallation komplett. Du kannst auch '.prey-demo' in deinem Heimverzeichnis löschen, um eigene Spielstände und Einstellungen zu entfernen.",
        es = "Desinstalación completa. Puedes borrar '.prey-demo' en tu directorio home para borrar configuraciones personales y tus juegos grabados.",
        pl = "Usuwanie zakończone. By usunąć zapisane stany gry i ustawienia, można również usunąć '.prey-demo' z domowego katalogu.",
        it = "Disinstallazione completata. Se desideri cancellare i salvataggi e le impostazione cancella '.prey-demo' nella tua directory home.",
    };

    -- Change this to a unique filename if you translate the file.
    ["prey_demo_readme.txt"] = {
        de = "prey_demo_readme_de.txt",
        es = "prey_demo_readme_es.txt",
        pl = "prey_demo_readme_pl.txt",
    };

    -- don't change this; we only have four translations of this text file.
    ["prey_demo_license.txt"] = {
        fr = "prey_demo_license_fr.txt",
        it = "prey_demo_license_it.txt",
        de = "prey_demo_license_de.txt",
        es = "prey_demo_license_es.txt",
    };

    -- don't change this; we only have four translations of this text file.
    ["punkbuster_license.txt"] = {
        fr = "punkbuster_license_fr.txt",
        it = "punkbuster_license_it.txt",
        de = "punkbuster_license_de.txt",
        es = "punkbuster_license_es.txt",
    };

    ["Initial language and keyboard layout"] = {
        de = "Vorgegebene Sprache und Tastaturbelegung",
        es = "Configuración inicial de idioma y teclado",
        pl = "Domyślny język i układ klawiatury",
        it = "Linguaggio predefinito e impostazioni tastiera.",
    };

    ["Demo of first-person shooter from Human Head and 3D Realms"] = {
        de = "Demo des Ego-Shooters von Human Head und 3D Realms",
        es = "Demo del juego de acción en primera persona de Human Head y 3D Realms",
        pl = "Demo gry akcji (FPS) studia Human Head and 3DRealms",
        it = "Versione dimostrativa dello sparatutto in prima persona di Human Head e 3DRealms",
    };

    ["Prey README"] = {
        de = "Prey-README",
        es = "LEEME",
        pl = "Prey README",
        it = "Informazioni su Prey",
    };

    ["Prey License"] = {
        en_GB = "Prey Licence",
        en_CA = "Prey Licence",
        de = "Prey-Lizenz",
        es = "Licencia de uso de Prey",
        pl = "Licencja Prey",
        it = "Licenza di Prey",
    };

    ["PunkBuster(TM) support"] = {
        de = "PunkBuster(TM)-Unterstützung",
        es = "Soporte para PunkBuster(R)",
        pl = "Informacje o PunkBuster(TM)",
        it = "Supporto PunkBuster(TM)",
    };

    ["PunkBuster(TM) License"] = {
        en_GB = "PunkBuster(TM) Licence",
        en_CA = "PunkBuster(TM) Licence",
        de = "PunkBuster(TM)-Lizenz",
        es = "Licencia de uso de PunkBuster(R)",
        pl = "Licencja PunkBuster(TM)",
        it = "Licenza di PunkBuster(TM)",
    };

    ["English"] = {
        zh_TW = "英語",
        nl = "Engels",
        fr = "Anglais",
        de = "Englisch",
        el = "Αγγλικα",
        it = "Inglese",
        ja = "英語",
        pt = "Inglês",
        ru = "Английский",
        es = "Inglés",
        pl = "Angielski",
    };

    ["French"] = {
        zh_TW = "法語",
        nl = "Frans",
        fr = "Français",
        de = "Französisch",
        el = "Γαλλικα",
        it = "Francese",
        ja = "フランス語",
        pt = "Francês",
        ru = "Французский",
        es = "Francés",
        pl = "Francuski",
    };

    ["German"] = {
        zh_TW = "德語",
        nl = "Duits",
        fr = "Allemand",
        de = "Deutsch",
        el = "Γερμανικα",
        it = "Tedesco",
        ja = "ドイツ語",
        pt = "Alemão",
        ru = "Немецкий",
        es = "Alemán",
        pl = "Niemiecki",
    };

    ["Italian"] = {
        zh_TW = "意大利語",
        nl = "Italiaans",
        fr = "Italien",
        de = "Italienisch",
        el = "Ιταλικα",
        it = "Italiano",
        ja = "イタリア語",
        pt = "Italiano",
        ru = "Итальянский",
        es = "Italiano",
        pl = "Włoski",
    };

    ["Spanish"] = {
        zh_TW = "西班牙語",
        nl = "Spaans",
        fr = "Espagnol",
        de = "Spanisch",
        el = "Ισπανικα",
        it = "Spagnolo",
        ja = "スペイン語",
        pt = "Espanhol",
        ru = "Испанский",
        es = "Español",
        pl = "Hiszpański",
    };
};

-- end of app_localization.lua ...

